.moa-navbar {
	height: 100px;
	background: #ffffff;
}

.moa-navbar-brand-logo {
	margin-top: 10px;
	width: 230px;
}

.moa-margin-bottom-40 {
	margin-bottom: 40px;
}

.moa-hero-image {
	width: 100%;
	border-bottom: 10px solid #79C947;
}

.moa-contact-box {
	padding: 20px;
}

.moa-contact-separator {
	border: none;
	border-top: 1px solid;
	height: 1px;
	color: #79C947;
}

.moa-accent-text {
	color: #79C947;
}

.moa-partner-section {
	background: #ffffff;
	border-top: 1px solid #efefef;
	border-bottom: 1px solid #efefef;
	padding-top: 40px;
	padding-bottom: 20px;
}

.moa-partner-logo-wrap {
	margin-bottom: 40px;
}

.moa-partner-logo {
	max-width: 100%;
}

.moa-footer {
	background: #f5f5f5;
	border-bottom: 1px solid #efefef;
	padding-top: 40px;
	padding-bottom: 30px;
}

.moa-footer-link {
	color: #79C947;
}